Dialogue Cloud

WebChat for WebAgent Browser Compatibility Overview

Note: An additional Anywhere365 WebAgent license required.

The Anywhere365 WebChat for WebAgent depends on the latest web technologies to accomplish its work. Web browsers therefore need to meet certain minimum requirements to be compatible with WebChat WebAgent. The Browser Compatibility Table provides information regarding browser compatibility.

Browser Compatibility Table

F = Fully Tested and Supported, C = Compatible, but Not Fully Supported, N = Not Supported or Browser Not Available for OS

Browser

Version

Google Chrome

Microsoft Edge

Mozilla Firefox

Safari

Windows OS

 

 

11

F

F

C

N

10

C

C

C

N

8.1

C

C

C

N

Mac OS

 

 

12

C

C

C

C

11

C

C

C

C

10.15

C

C

C

C

Android OS

 

 

 

12.1

C

C

C

C

12

C

C

C

C

11

C

C

C

C

10

C

C

C

C

iOS

15.5

C

C

C

C